01. Aug 2012 Christoph Thielecke <crissi99@gmx.de>
	- adding history entry on save as fixed
	- version increased to 2.1

31. Jul 2012 Christoph Thielecke <crissi99@gmx.de>
	- writing utf8 encoded filenames and content fixed (#3550586)
	- setting media name with utf8 chars fixed
	- detection of cd/dvd media name fixed
	- detection if cd/dvd already mounted on linux fixed (#3535884)
	- device path can now also specified at settings for cd/dvd device

29. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- crash on start fixed if trayicon is disabled (#3529967)

24. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- crash at scanning archive with special names in archive list fixed
	- detection of file extension on non win32 systems fixed

18. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- set medianame on adding new media at cd/dvd type fixed
	- use cdrom path for cd/dvd instead of selected path in tree
	- menu entries for resort catalog in descending order (number, time) added
	- loading some settings fixed (content, date start, start end at find dialog) 

17. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- sort by number, time and type fixed
	- sort state will now saved to catalog
	- display sort state in commwidget added

12. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- datatype on reading at reading double from xml fixed
	- code cleanup
	- set special config settings on autoload on db correctly
	- create pww on mainwidget instead on guibase
	- display progressdialog on save/saveas added
	- progressdialog fixes
	- speedup catalog line detection on catalog reading
	- status info about supported image extensions on selreadable dialog added
	- display supported image extensions on console if debug info is enabled
	- keep ".." entry always as first entry on sort listview on change on 3. column
	- version increased to 2.0

11. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- display tree childs open fixed
	- use default selected color for listview
	- compiler warnings reduced
	- prevent a crash on close if catalog is currently loading
	- wrong icon on adding history element on save catalog fixed
	- importing media date for adding new media on gtktalog xml import fixed
	- display busy cursor during dir read in adddialog added

11. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- scanning / fixed
	- set media name automaticlly if / is selected
	- size of progressdialog fixed
	- hide read errors prepared
	- crash at start fixed

10. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- folter tree after import now works again
	- dont scan archive if disabled in config
	- option for display current scanned file (reading mediainfo, scanning archive) in tray added
	- help dialog reworked
	- load/save display current scanned file in tray fixed
	- display current scanned file (reading mediainfo, scanning archive) in tray also on rescan added
	- use tooltip instead popup at tray for current scanned file

08. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- possibility to disable mediainfo at compile time added
	- proper delete mediainfo handler at cdcat exit
	- display found lib7zip version at console output if debug is enabled
	- display info that lib7zip support is not compiled in at selreadable dialog if lib7zip was disabled at compile time
	- display info that mediainfo support is not compiled in at selreadable dialog if mediainfo was disabled at compile time
	- crash at close fixed
	- compile fix
	- warnings fixed
	- close mediainfo properly

06. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- sorting directories on listview fixed
	- resize colum of name colum at listview automaticlly to fit the text in it
	- crash on scanning special avi files fixed
	- missing free icon base on exit added

05. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- memleak fixes
	- version number of detected lib7zip on selreadable dialog added
	- type on adding new media fixed

01. May 2012 Christoph Thielecke <crissi99@gmx.de>
	- displaying type in directory tree fixed
	- sort order on treeview  and directory view now ascending be default
	- keep ".." entry always as first entry on sort listview
	- resize colum of name colum at treeview automaticlly to fit the text in it

30. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- allow user to resize column width of directory tree again

22. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- load media info on static mediainfo fixed
	- language loading on os/2 fixed

21. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- crash on loading file content fixed
	- crash on insert history action fixed
	- own messagehandler on debug build added
	- os/2 support added

19. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- crash at adding new media if dirview is empty fixed

18. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- make listview columns resizeable again

13. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- sorting on result listview at finddialog added

12. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- sorting at treeview and fileview reenabled
	- context menu entries for listview and treeview fixed

11. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- lang selector fixed
	- select lang at osx fixed
	- changing language on the fly fixed (win32/osx)
	- switching back to english lang fixed (win32/osx)
	- missing label translation at file view on translation change added

10. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- dirview ported to qtreewidget
	- lnode ported to qtreewidgetitem
	- hdirview ported to qtreewidget
	- directory ported to qtreewidgetitem
	- qt3 compat includes removed
	- indicator and indention on results listview removed
	- qt3support members rewritten
	- swapped context menu call fixed
	- allow clear result listview if only status text in it

09. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- hqlistview ported to qtreewidget
	- hqlistviewitem ported to qtreewidgetitem
	- q3listview at finddialog replaced by qtreewidget
	- q3listviewitem at finddialog replaced by qtreewidgetitem

08. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- crash at search for duplicates fixed
	- find for category at finddialog added

05. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- font selector at content viewer dialog added
	- display content size correctly on context viewer dialog
	- resize of commwidget content fixed
	- commwidget contents fixes
	- display content size if file has stored content
	- empty file content which sometimes happend fixed
	- show debug output for avi parsing if debug output is enabled
	- draw line before file info if file info is shown

03. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- m4v extension for mediainfo scanning added
	- parameters resorted
	- use mainwindow as parent instead guislave (again)
	- size of process dialog fixed if no progressbar is shown
	- resize of commwidget content fixed

02. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- commwidget is now a dockable widget (can be undocked)
	- custom status bar replaced by statusbar of qmainwindow (prevents resizing application window if message is too long)
	- displaying lib7zip found status at selreadable dialog fixed
	- icon for help action fixed
	- more icon fixes ;)
	- view menu added
	- show/hide status bar added
	- show/hide toolbar added
	- show/hide comment dock added
	- show/hide systray added

01. Apr 2012 Christoph Thielecke <crissi99@gmx.de>
	- menu height fixed
	- regression on repaint commwidget fixed
	- save position and size of content dialog added
	- save position and size of comment/category dialog added
	- proper init of INFOLIST items at parseAviHeader()

31. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- q3gridlayout replaced by qgridlayout
	- q3ptrlist replaced by qlist
	- q3multilinedit replaced by qtextedit
	- q3valuelist replaced by qlist
	- q3hboxlayout replaced by qhboxlayout
	- q3vboxlayout replaced by qvboxlayout
	- mainwidget now uses qmainwidget as base class
	- custom toolbar replaced by qmainwidget toolbar (this allows to undock it from mainwidget and let the user move to other place
	- qtoolbuttons replaced by qaction in qtoolbar
	- q3listbox replaced by qlistwidget
	- q3buttongroup replaced by qgroupbox
	- q3groupbox replaced by qgroupbox

28. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- touch function of DBCatalog moved to proper place
	- empty contents after first edit file node content fixed (#3492344)
	- size optimizions on finddialog
	- option for keeping search result at finddialog added (#3496361)
	- display avi scan info only if avi tech scan is performed
	- scan only for media info if file has supported extension
	- identical media name check at addialog fixed
	- identical media name check for cd/dvd added
	- skip mount cd/dvd if already mounted is detected (via /etc/mtab)
	- version increased to 1.9

27. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- allow gui often to refresh
	- only create exif data if its enabled to read exif data
	- status support on rescan event added
	- animate systray icon during scanning added
	- allow to maximize find dialog added
	- hide progress dialog on minimize to tray too
	- allow to faster cancel on scanning
	- hide trayicon before close app

26. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- strip useless trailing slash from selected path on adddialog
	- set last dir name as media name if type is not cd/dvd
	- ask for new media name if media already exists instead of show error message
	- exclude match fixed
	- display regex validity in selreadable dialog
	- display extended status during scanning added (archive scanning, mp3 info, avi info, content, exif data, thumbnail)
	- option for displaying archive file name during archive file in status added
	- updated application icon with multiple sizes and svg added (thanks to Andras Somogyi, #3301448)
	- icon size fixed
	- scanning filesystem by adding new media/rescan can now be cancelled
	- regex help document added at selreadable dialog
	- check exclude rules on live edit too
	- option for use simple wildcard instead regex for exclude added
	- systray icon added

25. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- use real regex instead simple wildcard at exclude rules
	- use listview instead lineedit for exclude rules

24. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- exclude rules are checked against file path instead file name
	- exclude rules now checked against directory path too

19. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- q3table replaced by qtablewidget

18. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- q3popmenu with qmenu replaced at mainwidget, guibase, borrowdialog
	- q3cstring removed
	- q3textbrowser replaced by qtextbrowser
	- display content file pattern info if deabug info is enabled
	- q3frame replaced by qframe
	- q3whatsthis removed
	- q3strlist replaced by qstringlist

17. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- handle files larger than 1tb fixed
	- use double instead float internally
	- tb size unit on find dialog added
	- searching file size on finddialog fixed
	- selreadable dialog reworked
	- config dialog reworked
	- exclude file support added (regex, filename)
	- display busy cursor on open catalog from history menu
	- applying missing db settings on rescan event added
	- applying missing db settings on open hitstory event added
	- find entries to new find menu entry moved
	- use qstring instead of char string for compare at pos() on pos dialog

09. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- option for display file content with external viewer added (#982070)
	- display result progress/count on find dialog table label added (#3496359)
	- use qpushbutton instead of painted button for cancel at progressdialog
	- cancel loading catalog fixed
	- cancel searching fixed
	- display more error messages on console
	- extension column at finddialog added (#3496363)
	- crash at closing file duplicates dialog fixed
	- disable menubar and toolbar if finddialog is open
	- calculate size from nodes fixed

07. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- storing adddialog size and position added
	- option for thumbnail size added
	- save thumbnail size fixed
	- option for specify thumbnail file extensions added
	- save last selected dir on adddialog fixed
	- scroll to last folder in tree on adddialog init
	- try to scroll 2 items of current folder up in tree on adddialog init for better view

05. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- matching filetypes for context fixed
	- thumbnail storing added
	- loading exif data added (optional)

04. Mar 2012 Christoph Thielecke <crissi99@gmx.de>
	- display success/fail of loading lib7zip if debug info is enabled

20. Feb 2012 Christoph Thielecke <crissi99@gmx.de>
	- search did not return any result if not catalog node is selected (#3489441)

19. Feb 2012 Christoph Thielecke <crissi99@gmx.de>
	- crash at search fixed (#3489211)
	- version increased to 1.8

18. Feb 2012 Christoph Thielecke <crissi99@gmx.de>
	- handle multiline entries on whereisit csv import correctly
	- fix duplicate extension on whereisit cvs import (whereisit lite)
	- update last dir on import

15. Feb 2012 Christoph Thielecke <crissi99@gmx.de>
	- archive line parsing fixed on lib7zip created archive contents (#3485434)
	- obsolete tab in generated archive file content on commwidget removed
	- set default rights for archive file properly
	- exec attribute on files inside archives scanned from lib7zip removed

14. Feb 2012 Christoph Thielecke <crissi99@gmx.de>
	- set default rights for archive file on import properly
	- set last used dir on adddialog if type is not cd/dvd
	- use implicit font metrics local member instead creating on heap at progressdialog
	- scanning archives using lib7zip fixed
	- type conversion for permission string fixed

12. Feb 2012 Christoph Thielecke <crissi99@gmx.de>
	- version increased to 1.7

04. Feb 2012 Christoph Thielecke <crissi99@gmx.de>
	- display archive contents at commwidget in better formated way
	- commwidget space issuses fixes
	- repaint commwidget only if nessary
	- qtlogo on tool button and menu entry fixed
	- category display at commwidget fixed
	- limited tag support at whereisit import (will be added to comment)
	- csv import from whereisit within multiple disks fixed (thanks to blueday)
	- set last used dir on import dialog
	- set last used dir if last dir is not set to home dir at export dialog
	- duplicate file search inside catalog added (use context menu entry on a file node)
	- jump to selected file in duplicate result list if user clicked on it added
	- skip adding file which is looked up for duplicates in result list
	- font size of archive contents at commwidget fixed
	- insert catalog into existing catalog fixed
	- insert catalog into existing catalog with duplicate check prepared for future

03. Feb 2012 Christoph Thielecke <crissi99@gmx.de>
	- scanning archve files on subfolder fixed (#3484430)

29. Jan 2012 Christoph Thielecke <crissi99@gmx.de>
	- wrong disable of fileinfo if readmp3 info is disabled fixed
	- comment missing from results page when searching fixed (#3480282)
	- displaying multiline comments correctly in search result list
	- tb size unit display at search dialog added
	- mediainfo/lib7zip build fixes
	- typo fixed
	- display supported archive extensions if lib7zip is disabled fixed
	- display header line for archive contents in commwidget
	- display lib7zip state more informative
	- comment resize fix
	- compile fix for broken osx
	- wrong characters reset fixed
	- typo on archive header line at commwidget fixed
	- version increased to 1.6

28. Jan 2012 Christoph Thielecke <crissi99@gmx.de>
	- content at comment widget display fix
	- made lib7zip optional (thanks to eduard bloch)
	- use pkgconfig info for mediainfo (thanks to eduard bloch)
	- define for mediainfo unicode added (thanks to eduard bloch)
	- security hardening flags added (thanks to eduard bloch)
	- flag for mediainfo static renamed from MEDIAINFO_LIBARY to MEDIAINFO_STATIC
	- string fixes (thanks to eduard bloch)
	- numeric overflow fixes (thanks to eduard bloch)
	- various typos fixed (thanks to eduard bloch)
	- various crash fixes at mp3tag (thanks to eduard bloch)
	- various bad memory usage fixes mp3tag (thanks to eduard bloch)

20. Nov 2011 Christoph Thielecke <crissi99@gmx.de>
	- filecount at advanced disk catalog csv import fixed

09. Oct 2011 Christoph Thielecke <crissi99@gmx.de>
	- setting medianame from foldername if not cd/dvd at adding media fixed
	- size handling at scanning fixed
	- size handling at import fixed
	- correct autogenerated file path for filename at export fixed if lastDir is empty
	- dont scan drives a: and b: on creating directory tree at adddialog

08. Oct 2011 Christoph Thielecke <crissi99@gmx.de>
	- reenabling some export options after switching back from xml to csv or html fixed
	- french translation updated (thanks to Josselin du PLESSIS)
	- set media name from cd/dvd only if selected or at scan time

12. Sep 2011 Christoph Thielecke <crissi99@gmx.de>
	- path name for archive file at gtktalog xml import fixed
	- import archive files with subfolders at gtktalog xml import fixed
	- print search result added
	- export search result as html added

11. Sep 2011 Christoph Thielecke <crissi99@gmx.de>
	- gtktalog xml import fixed
	- archivecontent is now imported at gtktalog xml import

14. Aug 2011 Christoph Thielecke <crissi99@gmx.de>
	- position of filelist extensions and max size for filecontent corrected 

11. Aug 2011 Christoph Thielecke <crissi99@gmx.de>
	- version changed to 1.5
	- compile info updated (mediainfo)

10. Aug 2011 Christoph Thielecke <crissi99@gmx.de>
	- reset archivecontent after adding archive file to db
	- comment widget optimizions

09. Aug 2011 Christoph Thielecke <crissi99@gmx.de>
	- mediainfo for getting additional info about file types added
	- tbyte unit type added
	- size detection fixed
	- adding history entry name at saveas event fixed 

07. Aug 2011 Christoph Thielecke <crissi99@gmx.de>
	- display 7zip lib found state in selreadable dialog added

05. Aug 2011 Christoph Thielecke <crissi99@gmx.de>
	- translations from old qt3 version readded: fr, it, sr (unmaintained)
	- track number in mp3tag is now supported
	- archive scan options moved from config dialog to selreadable dialog

04. Aug 2011 Christoph Thielecke <crissi99@gmx.de>
	- comment widget now expands if the text inside is larger than viewport 
	- archive scanning added (needs libtar, libbzip2, lib7zip)
	- recent catalog menu reversed (last used now on top)
	- config dialog size optimizions

22. Jun 2011 Christoph Thielecke <crissi99@gmx.de>
	- crash at adding cdcat link fixed

21. Jun 2011 Christoph Thielecke <crissi99@gmx.de>
	- volumes dir in file tree for adding new media added on osx (fixes: 3323375)

18. Jun 2011 Christoph Thielecke <crissi99@gmx.de>
	- handle different date formats on whereisit xml import
	- import files/folder too if media number mismatch but media name match
	- display some debug output on whereisit xml import only if debug output is enabled
	- whereisit xml import speedup
	- comments in new style  now handled by whereisit xml import
	- progressdialog at xml import added (whereisit, gtktalog)

16. Jun 2011 Christoph Thielecke <crissi99@gmx.de>
	- import media type (dvd) on whereisit xml import fixed
	- add file extension in whereisit xml import if nessary

22. May 2011 Christoph Thielecke <crissi99@gmx.de>
	- strip trailing lineend and spaces from comment at loading catalog
	- dont replace lineend with '#' on edit comment

22. May 2011 Christoph Thielecke <crissi99@gmx.de>
	- export all requested fields if export only media fixed
	- export media name if export only media fixed
	- export category on csv and html added
	- edit node comment/category fixed
	- added modified patch for importing from advanced disk catalog from zzarko which improves parsing

21. May 2011 Christoph Thielecke <crissi99@gmx.de>
	- patch for keyboard accel on adddialog added (thanks to lis6502@gmail.com and tadzikes@gmail.com)
	- allow to export only media name on csv export
	- export media name at csv export too (fixes: 3302225)
	- parsing xml content fixed (fixes: 3302226)
	- comment linebreak length increased to 80
	- category linebreak length increased to 80
	- allow to change sorting dir tree to descending/ascending (fixes request 3190058)
	- parsing size from xml fixed

08. Mar 2011 Christoph Thielecke <crissi99@gmx.de>
	- version changed to 1.2

07. Mar 2011 Christoph Thielecke <crissi99@gmx.de>
	- speedup parsing a little bit

06. Mar 2011 Christoph Thielecke <crissi99@gmx.de>
	- import report generated advanced disk dialog fixed if file type was not given

05. Mar 2011 Christoph Thielecke <crissi99@gmx.de>
	- restore normal cursor on save new created catalog fixed
	- empty media name if auto mount is disabled fixed

23. Feb 2011 Christoph Thielecke <crissi99@gmx.de>
	- scan cdrom path if not automount fixed

21. Feb 2011 Christoph Thielecke <crissi99@gmx.de>
	- context menu option for changing media type added
	- save as now adds history item

10. Feb 2011 Christoph Thielecke <crissi99@gmx.de>
	- unsharp search option in find dialog added

05. Feb 2011 Christoph Thielecke <crissi99@gmx.de>
	- crash caused divide by zero fixed

04. Feb 2011 Christoph Thielecke <crissi99@gmx.de>
	- advanced disk catalog import info added
	- csv import added (WhereIsIt, see README_IMPORT for details)
	- jump to selected item in find dialog fixed
	- dont open export dialog if no catalog is open
	- xml export added

03. Feb 2011 Christoph Thielecke <crissi99@gmx.de>
	- reading utfs encoding fixed
	- possibility for cancel searching added
	- possibility for cancel openening catalog added
	- made extra colum for size at result listview at search dialog
	- sizes of busy dialog adjusted
	- file archivist catalog import added (thanks to martin brunner)
	- csv import added (Advanced Disk Catalog)
	- displaying units fixed

02. Feb 2011 Christoph Thielecke <crissi99@gmx.de>
	- qmake project file order changed (workaround for qmake bug)
	- development/release information in info dialog
	- unit translation fixes
	- use better description on search button at find dialog
	- initial defaults for search options (start date, end date, min size, max size) set to disabled
	- initial defaults for search options (min size type, max size type) set to MiB
	- initial defaults for search options (min size, max size) set to 1, 10
	- set cursor to busy cursor at save, saveas, open and add actions
	- process events if nessary at open catalog
	- workaround for displaying rubberband again
	- show edit category menu entry in context menu
	- display node path in comment/category edit
	- show category button hidden
	- to_dcutf8 now uses QString
	- use simple search by default

01. Feb 2011 Christoph Thielecke <crissi99@gmx.de>
	- csv import added (Advanced File Organizer)

31. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- csv import added (VisualCD)
	- file filter at import dialog fixed
	- csv import added (VVV (Virtual Volumes View))

30. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- remember start/end date in find dialog
	- double deletion fixed
	- support for category (catalog, media, files/dirs) added
	- comment at csv import fixed
	- gtktalog xml import fixed

29. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- remember last search pattern added
	- searching min size/max size added 

28. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- option for displaying progressed file at scanning directory tree added
	- remember last media type in adddialog
	- ok/cancel button moved to buttom in config dialog
	- busydialog auto resize to optimal size made
	- displaying wait text at scanning added

27. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- progressbar at busydialog on loading/parsing file added
	- display more informative text in busydialog on loading/parsing file
	- made unit in node sizedialog translateable
	- q3textstream by qtextstream replaced
	- q3textbrowser by qtextbrowser replaced
	- reading catalog file enhanced
	- saving special chars fixed
	- option for saving catalogs always in UTF8 added (disabling keeps old encoding)
	- searching fixed

26. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- support for importing comment and category at Kat-CeDe and Disclib added
	- progressbar at csv import fixed
	- q3textstream replaced by qtextstream at import
	- q3progressdialog replaced by qprogressdialog at import
	- language selector at preferencesdialog at osx added

25. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- csv import added (Disclib)
	- dont give a error message if same name at rename dialog
	- dont give a error message if same number at renumber dialog
	- use last used path for directory at export
	- generate standard html header
	- us utf8 as encoding at html export 
	- display export date in report
	- media number, mp3tag and borrow information can be exported now
	- csv export allows now to select fields for export
	- crash at searching fixed

24. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- scanning cdrom/dvd if no cdrom path is set fixed (win32)
	- wrong translation fixed (thanks to Thomas Nehrenheim)
	- csv import added (Kat-CeDe)
	- media number/name at comment widget moved below type
	- do automatic linebreak in comment widget if comment has oversized lines (>40 chars)
	- display size units correctly (Kib, Mib, ...)
	- made size units translateable
	- workaround for displaying rubberband again (win32)
	- scanning non cdrom fixed (linux)
	- displaying error message if cd/dvd could not mounted (linux)

22. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- save last dir on open catalog
	- use qt4 filedialogs
	-  use qxmlsimplereader instead of expat for xml import
	- import datetime for media fixed

21. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- detect uncompressed file size added
	- test for enough memory at catalog reading added
	- read file in chunks instead of in one
	- use qxmlsimplereader instead of expat for catalog parsing

20. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- cdrom/dvd volume name at win32 fixed
	- option "detect cdrom/dvd media name after mount" at win32 removed (not nessary)
	- set default value for cdrom device

19. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- pcre replaced by QRegExp
	- version adjusted
	- parsing date fixed (missing old format2 added: "Apr.12 15:43 2001"
	- searching date added (start, end, start+end)
	- option "detect cdrom/dvd media name after mount" added

17. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- option for debug output on console added
	- string converstion on save fixed

16. Jan 2011 Christoph Thielecke <crissi99@gmx.de>
	- xml encoding detection added
	- save new catalog in UTF8
	- current author in about dialog changed
	- translation update

28. Nov 2010 Christoph Thielecke <crissi99@gmx.de>
	- support for (dead) symbolic links and system files improved (thanks to Bernard Valentin)

28. Nov 2010 Christoph Thielecke <crissi99@gmx.de>
	- parsing avi header fixed (thanks to Niels Horn)

25. Nov 2010 Christoph Thielecke <crissi99@gmx.de>
	- allow "<", ">" and '"' in comments (thanks to Niels Horn)
	- crash if clicking on the "catalog" in the left panel fixed (thanks to Niels Horn)
	- format dates with leading zero (thanks to Niels Horn)
	- typos fixed (thanks to Niels Horn)
	- translations updated
	- compile fix for qt < 4.6.0 added

25. Nov 2010 Christoph Thielecke <crissi99@gmx.de>
	- fixed wrong encoding on reading
	- crash when adding new media fixed (thanks to Bernard Valentin)

24. Nov 2010 Christoph Thielecke <crissi99@gmx.de>
	- ChangeLog added
	- double click on folder at display view fixed (thanks to Niels Horn)
	- details are not shown for an item when clicking on it fixed (thanks to Niels Horn)
	- segfault at saving catalog fixed
	- win32 fixes (thanks to noragen)
	- string termination correction at mp3tag (based on patch from debian (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=358929))
	- patch for fixing gzip -> xml conversion applied (based on patch from gentoo (http://bugs.gentoo.org/show_bug.cgi?id=48826))
	- help dialog converted to qt4 ui
	- patch for import old date-format added (thanks to Niels Horn)
  
